.header.active .nav-list{    padding-top: 38px;}
.header.active .logo {padding-top: 20px;transition: 0.5s all;}
.header.active{    height: 105px;transition: 0.5s all;}

@media(max-width:1520px){
.header.active .nav-list {padding-top: 30px;}
.header.active {height: 90px;transition: 0.5s all;}
}
@media(max-width:991px){
.header.active .logo {padding-top: 0px;transition: 0.5s all;}
.header.active .nav-list {padding-top: 0px !important;}
}




